count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=425
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=423
results:
- tf_name: HEY1
  total_peaks: '11926'
  url: https://unibind.uio.no/api/v1/datasets/EXP033918.CM71_embryonic_stem_cells.HEY1/
- tf_name: HEY1
  total_peaks: '57922'
  url: https://unibind.uio.no/api/v1/datasets/EXP033919.CM71_embryonic_stem_cells.HEY1/
- tf_name: HEY1
  total_peaks: '2323'
  url: https://unibind.uio.no/api/v1/datasets/EXP033922.CM71-derived_cardiomyocytes.HEY1/
- tf_name: HEY1
  total_peaks: '20106'
  url: https://unibind.uio.no/api/v1/datasets/EXP033923.CM71-derived_cardiomyocytes.HEY1/
- tf_name: HEY1
  total_peaks: '42873'
  url: https://unibind.uio.no/api/v1/datasets/EXP056635.K562_myelogenous_leukemia.HEY1/
- tf_name: HEY1
  total_peaks: '53403'
  url: https://unibind.uio.no/api/v1/datasets/EXP056636.HepG2_hepatoblastoma.HEY1/
- tf_name: HEY1
  total_peaks: '2732'
  url: https://unibind.uio.no/api/v1/datasets/EXP036711.HUES64_embryonic_stem_cells.HEY1/
- tf_name: HEY2
  total_peaks: '13958'
  url: https://unibind.uio.no/api/v1/datasets/EXP033920.CM71_embryonic_stem_cells.HEY2/
- tf_name: HEY2
  total_peaks: '42126'
  url: https://unibind.uio.no/api/v1/datasets/EXP033921.CM71_embryonic_stem_cells.HEY2/
- tf_name: HEY2
  total_peaks: '432'
  url: https://unibind.uio.no/api/v1/datasets/EXP033924.CM71-derived_cardiomyocytes.HEY2/
